@charset "utf-8";
/* CSS Document */

#footer-menu .invisible {
	display: none;
	}

#footer-menu li {
	padding: 0.2em;
	font-size: 0.8em;
	}

#footer-menu a, #footer-menu .active {
	color: #FFF;
	font-weight: normal;
	}

@media (min-width: 1200px) {
	#footer-menu {
		grid-column-start: 3;
		grid-column-end: 18;
		grid-row-start: 1;
		grid-row-end: 2;
		}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#footer-menu {
		grid-column-start: 3;
		grid-column-end: 18;
		grid-row-start: 1;
		grid-row-end: 2;
		}
}
@media (max-width: 599px) {
	#footer-menu {
		grid-column-start: 3;
		grid-column-end: 18;
		grid-row-start: 1;
		grid-row-end: 2;
		}
}